import events.batch.csv_into_chunks as app


def test_chunk_csv(lambda_context):
    event = {
        'detail': {
            'new_image': {
                's3uri': 's3://saladeaula.digital/samples/large_users.csv',
            },
        },
    }

    app.lambda_handler(event, lambda_context)  # type: ignore
